<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <Texture>
        <Name>compteurstext</Name>
        <File>custom/OchUI_compteurs_rect.tga</File>
    </Texture>


    <!--bulle xp-->


    <HorizontalResizeImageTemplate>
        <Name>exp_high</Name>
        <Height>8</Height>
        <LeftWidth>0</LeftWidth>
        <RepeatWidth>9</RepeatWidth>
        <RightWidth>0</RightWidth>
        <Texture>
            <TextureName>compteurstext</TextureName>
            <Left>
                <X>18</X>
                <Y>0</Y>
            </Left>
            <Repeat>
                <X>18</X>
                <Y>0</Y>
            </Repeat>
            <Right>
                <X>18</X>
                <Y>0</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <HorizontalResizeImageTemplate>
        <Name>exp_low</Name>
        <Height>8</Height>
        <LeftWidth>0</LeftWidth>
        <RepeatWidth>9</RepeatWidth>
        <RightWidth>0</RightWidth>
        <Texture>
            <TextureName>compteurstext</TextureName>
            <Left>
                <X>18</X>
                <Y>8</Y>
            </Left>
            <Repeat>
                <X>18</X>
                <Y>8</Y>
            </Repeat>
            <Right>
                <X>18</X>
                <Y>8</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <StatusBarTemplate>
        <Name>exp_bubbles</Name>
        <ForegroundHResizeTemplate>exp_high</ForegroundHResizeTemplate>
        <BackgroundHResizeTemplate>exp_low</BackgroundHResizeTemplate>
        <Height>8</Height>
        <ForegroundOffset>
            <X>0</X>
            <Y>0</Y>
        </ForegroundOffset>
    </StatusBarTemplate>


    <!--barre xp-->


    <HorizontalResizeImageTemplate>
        <Name>blue_full</Name>
        <Height>4</Height>
        <LeftWidth>0</LeftWidth>
        <RepeatWidth>1</RepeatWidth>
        <RightWidth>0</RightWidth>
        <Texture>
            <TextureName>compteurstext</TextureName>
            <Left>
                <X>28</X>
                <Y>8</Y>
            </Left>
            <Repeat>
                <X>28</X>
                <Y>8</Y>
            </Repeat>
            <Right>
                <X>28</X>
                <Y>8</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <HorizontalResizeImageTemplate>
        <Name>blue_back</Name>
        <Height>4</Height>
        <LeftWidth>0</LeftWidth>
        <RepeatWidth>1</RepeatWidth>
        <RightWidth>0</RightWidth>
        <Texture>
            <TextureName>compteurstext</TextureName>
            <Left>
                <X>29</X>
                <Y>8</Y>
            </Left>
            <Repeat>
                <X>29</X>
                <Y>8</Y>
            </Repeat>
            <Right>
                <X>29</X>
                <Y>8</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <StatusBarTemplate>
        <Name>blue_status</Name>
        <ForegroundHResizeTemplate>blue_full</ForegroundHResizeTemplate>
        <BackgroundHResizeTemplate>blue_back</BackgroundHResizeTemplate>
        <Height>4</Height>
        <ForegroundOffset>
            <X>0</X>
            <Y>0</Y>
        </ForegroundOffset>
    </StatusBarTemplate>


    <!--bulle rp-->


    <HorizontalResizeImageTemplate>
        <Name>rexp_bubbles_full</Name>
        <Height>8</Height>
        <LeftWidth>0</LeftWidth>
        <RepeatWidth>9</RepeatWidth>
        <RightWidth>0</RightWidth>
        <Texture>
            <TextureName>compteurstext</TextureName>
            <Left>
                <X>0</X>
                <Y>0</Y>
            </Left>
            <Repeat>
                <X>0</X>
                <Y>0</Y>
            </Repeat>
            <Right>
                <X>0</X>
                <Y>0</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <HorizontalResizeImageTemplate>
        <Name>rexp_bubbles_back</Name>
        <Height>8</Height>
        <LeftWidth>0</LeftWidth>
        <RepeatWidth>9</RepeatWidth>
        <RightWidth>0</RightWidth>
        <Texture>
            <TextureName>compteurstext</TextureName>
            <Left>
                <X>0</X>
                <Y>8</Y>
            </Left>
            <Repeat>
                <X>0</X>
                <Y>8</Y>
            </Repeat>
            <Right>
                <X>0</X>
                <Y>8</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <StatusBarTemplate>
        <Name>rexp_bubbles</Name>
        <ForegroundHResizeTemplate>rexp_bubbles_full</ForegroundHResizeTemplate>
        <BackgroundHResizeTemplate>rexp_bubbles_back</BackgroundHResizeTemplate>
        <Height>8</Height>
        <ForegroundOffset>
            <X>0</X>
            <Y>0</Y>
        </ForegroundOffset>
    </StatusBarTemplate>


    <!--barre rp-->


    <HorizontalResizeImageTemplate>
        <Name>rouge_fine_full</Name>
        <Height>4</Height>
        <LeftWidth>0</LeftWidth>
        <RepeatWidth>1</RepeatWidth>
        <RightWidth>0</RightWidth>
        <Texture>
            <TextureName>compteurstext</TextureName>
            <Left>
                <X>28</X>
                <Y>0</Y>
            </Left>
            <Repeat>
                <X>28</X>
                <Y>0</Y>
            </Repeat>
            <Right>
                <X>28</X>
                <Y>0</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <HorizontalResizeImageTemplate>
        <Name>rouge_fine_back</Name>
        <Height>4</Height>
        <LeftWidth>0</LeftWidth>
        <RepeatWidth>1</RepeatWidth>
        <RightWidth>0</RightWidth>
        <Texture>
            <TextureName>compteurstext</TextureName>
            <Left>
                <X>29</X>
                <Y>0</Y>
            </Left>
            <Repeat>
                <X>29</X>
                <Y>0</Y>
            </Repeat>
            <Right>
                <X>29</X>
                <Y>0</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <StatusBarTemplate>
        <Name>fine_rouge</Name>
        <ForegroundHResizeTemplate>rouge_fine_full</ForegroundHResizeTemplate>
        <BackgroundHResizeTemplate>rouge_fine_back</BackgroundHResizeTemplate>
        <Height>4</Height>
        <ForegroundOffset>
            <X>0</X>
            <Y>0</Y>
        </ForegroundOffset>
    </StatusBarTemplate>


    <!--bulle cl-->


    <HorizontalResizeImageTemplate>
        <Name>cls_lit</Name>
        <Height>8</Height>
        <LeftWidth>0</LeftWidth>
        <RepeatWidth>9</RepeatWidth>
        <RightWidth>0</RightWidth>
        <Texture>
            <TextureName>compteurstext</TextureName>
            <Left>
                <X>9</X>
                <Y>0</Y>
            </Left>
            <Repeat>
                <X>9</X>
                <Y>0</Y>
            </Repeat>
            <Right>
                <X>9</X>
                <Y>0</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <HorizontalResizeImageTemplate>
        <Name>cls_dark</Name>
        <Height>8</Height>
        <LeftWidth>0</LeftWidth>
        <RepeatWidth>9</RepeatWidth>
        <RightWidth>0</RightWidth>
        <Texture>
            <TextureName>compteurstext</TextureName>
            <Left>
                <X>9</X>
                <Y>8</Y>
            </Left>
            <Repeat>
                <X>9</X>
                <Y>8</Y>
            </Repeat>
            <Right>
                <X>9</X>
                <Y>8</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <StatusBarTemplate>
        <Name>cl_squares</Name>
        <ForegroundHResizeTemplate>cls_lit</ForegroundHResizeTemplate>
        <BackgroundHResizeTemplate>cls_dark</BackgroundHResizeTemplate>
        <Height>8</Height>
        <ForegroundOffset>
            <X>0</X>
            <Y>0</Y>
        </ForegroundOffset>
    </StatusBarTemplate>


    <!--barre cl-->


    <HorizontalResizeImageTemplate>
        <Name>orange_fine_avant</Name>
        <Height>4</Height>
        <LeftWidth>0</LeftWidth>
        <RepeatWidth>1</RepeatWidth>
        <RightWidth>0</RightWidth>
        <Texture>
            <TextureName>compteurstext</TextureName>
            <Left>
                <X>28</X>
                <Y>4</Y>
            </Left>
            <Repeat>
                <X>28</X>
                <Y>4</Y>
            </Repeat>
            <Right>
                <X>28</X>
                <Y>4</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <HorizontalResizeImageTemplate>
        <Name>orange_fine_fond</Name>
        <Height>4</Height>
        <LeftWidth>0</LeftWidth>
        <RepeatWidth>1</RepeatWidth>
        <RightWidth>0</RightWidth>
        <Texture>
            <TextureName></TextureName>
            <Left>
                <X>29</X>
                <Y>4</Y>
            </Left>
            <Repeat>
                <X>29</X>
                <Y>4</Y>
            </Repeat>
            <Right>
                <X>29</X>
                <Y>4</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <StatusBarTemplate>
        <Name>fine_orange</Name>
        <ForegroundHResizeTemplate>orange_fine_avant</ForegroundHResizeTemplate>
        <BackgroundHResizeTemplate>orange_fine_fond</BackgroundHResizeTemplate>
        <Height>4</Height>
        <ForegroundOffset>
            <X>0</X>
            <Y>0</Y>
        </ForegroundOffset>
    </StatusBarTemplate>


    <!--barre ML-->


    <HorizontalResizeImageTemplate>
        <Name>violet_full</Name>
        <Height>4</Height>
        <LeftWidth>0</LeftWidth>
        <RepeatWidth>1</RepeatWidth>
        <RightWidth>0</RightWidth>
        <Texture>
            <TextureName>compteurstext</TextureName>
            <Left>
                <X>28</X>
                <Y>12</Y>
            </Left>
            <Repeat>
                <X>28</X>
                <Y>12</Y>
            </Repeat>
            <Right>
                <X>28</X>
                <Y>12</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <HorizontalResizeImageTemplate>
        <Name>violet_back</Name>
        <Height>4</Height>
        <LeftWidth>0</LeftWidth>
        <RepeatWidth>1</RepeatWidth>
        <RightWidth>0</RightWidth>
        <Texture>
            <TextureName>compteurstext</TextureName>
            <Left>
                <X>29</X>
                <Y>12</Y>
            </Left>
            <Repeat>
                <X>29</X>
                <Y>12</Y>
            </Repeat>
            <Right>
                <X>29</X>
                <Y>12</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <StatusBarTemplate>
        <Name>violet_status</Name>
        <ForegroundHResizeTemplate>violet_full</ForegroundHResizeTemplate>
        <BackgroundHResizeTemplate>violet_back</BackgroundHResizeTemplate>
        <Height>4</Height>
        <ForegroundOffset>
            <X>0</X>
            <Y>0</Y>
        </ForegroundOffset>
    </StatusBarTemplate>


</Root_Element>
